* {
	padding:0px;
	margin:0px;
}
body {
	background:url(../images/bg.jpg) repeat-y center -92px #FFFFFF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#315A16;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#ff0000;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('myriadpro-regular.eot');
    src: url('myriadpro-regular.eot') format('embedded-opentype'),
         url('myriadpro-regular.woff') format('woff'),
         url('myriadpro-regular.ttf') format('truetype'),
         url('myriadpro-regular.svg#MyriadProRegular') format('svg');
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.wholebody{
	
}
.inner{
	background:url(../images/shed.png) no-repeat -30px bottom;
}
#wrapper {
	margin:0px auto;
}
.top_wrap{
	height:148px;
	background:url(../images/logo_bg.png) no-repeat left top;
}
.top_heading{
	height:68px;
	padding:0px 0px 0px 0px;
}
.menubtn, .backbtn{
	height:39px;
	float:left;
	width:82px;
	background:url(../images/menu_btn.png) no-repeat left;
}
.menubtn a, .backbtn a{
	color:#FFFFFF;
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	line-height:24px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	padding:0px 18px 0px 18px;
	display:block;
	height:39px;
}
.backbtn{
	float:right;
	background:url(../images/back_btn.png) no-repeat left;
}
.logo{
	padding-left:6px;
}
.logo img{
	
}
.middle_wrap{
	
}
.containerr{
	padding:0px 0px 30px 0px;
}
.content{
	padding:5px 30px 0px 30px;
	color: #000000;
    font-family:Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    text-align: justify;
    text-decoration: none;
    text-transform: none;
}
.content h2, .componentheading, .contentheading {
    color: #090909;
    font-family:Verdana, Geneva, sans-serif;
    font-size: 15px;
    font-style:normal;
    font-weight: bold;
    line-height: 20px;
    padding-bottom: 15px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
}
.content h2 span{
	display:block;
    color: #5a5a5a;
	text-transform:uppercase;
	padding-top:6px;
}
.content h3{
    color: #090909;
    font-family:Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style:normal;
    font-weight: bold;
    line-height: 20px;
    padding-bottom: 10px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
}
.content p{
	color: #000000;
    font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    padding-bottom: 16px;
    text-align:justify;
    text-decoration: none;
    text-transform: none;
}
.home .content p{
	color: #5a5a5a;
	text-align:center;
}
.content p a{
	color:#000000;
}
.content p.buttonheading {
    margin: 0;
    padding: 0;
}
.media{
	text-align:center !important;
	padding-bottom:18px;
}
.content ul{
	list-style:inside;
}
.bottom_wrap{
	background:url(../images/bottom_bg.png) repeat-x center bottom;
	height:30px;
	position:fixed;
	left:0px;
	bottom:0px;
	width:100%;
}
.contact_wrap{
	padding:0px 10px 0px 10px;
	background:url(../images/icon.png) no-repeat center center;
}
.contact{
	float:left;
	padding:1px 0px 0px 0px;
}
.contact p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	line-height:14px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
.contact p span{
	font-size:11px;
	line-height:12px;
	display:block;
}
.contact p a{
	color:#FFFFFF;
}
.contact_header{
	width:50%;
	float:right;
	height:25px;
	padding-top:3px;
}
.contact_header p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	line-height:22px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
.contact_header p a{
	color:#FFFFFF;
}
/*------------------------- Menu ---------------------------------*/
.nav{
	padding:0px 0px 0px 0px;
	text-align:center;
	width:178px;
	margin:0px auto;
}
.nav ul{
	list-style:none outside;
	text-align:center;
}
.nav ul li{
	margin:0px 0px 4px 0px;
	min-height:43px;
	width:178px;
}

.nav ul li a{
	display:inline-block;
	font-family:Verdana, Geneva, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#616161;
	font-size:14px;
	line-height:22px;
	padding:10px 5px 11px 37px;
	background:url(../images/nav.png) no-repeat left bottom;
	height:22px;
	width:136px;
}
.nav ul li ul li a{
	padding-left:47px;
}
.nav ul li a:hover, .nav ul li.active a{
	background:url(../images/nav.png) no-repeat left top;
}
.nav ul li.active li a{
	background:url(../images/nav.png) no-repeat left bottom !important;
}
.nav ul li.active li a:hover, .nav ul li.active li.active a{
	background:url(../images/nav.png) no-repeat left top !important;
}
.content table{
	width:auto !important;
}
table#aiContactSafeForm td{
	width:auto !important;
	padding:0 !important;
}
table#aiContactSafeForm textarea{
	max-width:250px !important;
}
div.aiContactSafe_contact_form_field_right{
	float:none !important;
	clear:both !important;
	width:auto !important;
	margin:0 !important;
	padding:0 !important;
}
div.aiContactSafe_contact_form_field_right input[type=text]{
	width:240px !important;
}
div.aiContactSafe_contact_form_field_right input#countdown_aics_message{
	width:20px !important;
}
 div.aiContactSafe_contact_form_field_label_left{
	float:none !important;
	clear:both !important;
	width:auto !important;
	margin:0 !important;
	padding:0 !important;
	text-align:left !important;
}
 div.aiContactSafe_contact_form_field_left{
	width:6% !important;
}
 div.aiContactSafe_contact_form_field_label_right{
	width:93% !important;
}

 #aiContactSafeForm{
	padding:0 !important;
	max-width:100% !important;
}
#div_captcha_img img{
	max-width:100% !important;
}
#div_captcha_img div{
	width:270px !important;
}
.bulletPoints {

}
.bulletPoints ul{
       list-style:none;
       
}
.bulletPoints li {
    	background:url(../images/bullPoint.png) no-repeat;
         padding-left:30px;
         margin-left:20px;
 }
.bulletPoints li:hover {
    	background:url(../images/bullPoint-on.png) no-repeat;
         padding-left:30px;
 }
.songMenu {
	
}
.songMenu a {
    	background:url(../images/bullPoint.png) no-repeat;
         padding-left:30px;
         margin-left:20px;
		 color:#999999;
		 font-weight:bold;
 }
.songMenu a:hover {
    	background:url(../images/bullPoint-on.png) no-repeat;
         padding-left:30px;
		 color:#ef0000;
 }
